.price-container {
  display: inline-block;
  box-sizing: border-box;
  background-color: #4d4d4d;
  width: 400px;
  margin: 30px;
  padding: 5px;
  text-align: center;
  font-size: 20px;
}
.prise-mass {
  display: inline-block;
  margin-left: 30px;
  border: 1px solid #4d4d4d;
  border-radius: 10px;
  padding: 5px;
}
